name: testing
category: openttd
version: 1.0.0-RC2
date: 2010-03-04T00:01:00-00:00
base: openttd-1.0.0-RC2-
files:
- id: openttd-1.0.0-RC2-linux-debian-lenny-amd64.deb
  size: 4047846
  md5sum: b4482a69f78d2659a944702a4d22698e
  sha1sum: 3b82b5f9738a2367c5d1623b4051ea01d4a75e7c
  sha256sum: eebab7d6a36b8d2911347849bc5342ce75f45909cd45a5ac131c35b80a9c399e
- id: openttd-1.0.0-RC2-linux-debian-lenny-i386.deb
  size: 3830450
  md5sum: b0509cbe37449bc9ef63e78577808c95
  sha1sum: 937b7145e0d0df029c1a3ec75a9727159a35b9ff
  sha256sum: c9b9eca1a849b2df15c4aea6bdfd66c873b49158afc211c378a12aa116e0fe59
- id: openttd-1.0.0-RC2-linux-debian-squeeze-amd64.deb
  size: 4038406
  md5sum: c91fbbc5fda2f54f8052302af0226169
  sha1sum: 9aaece07957c755102ed1f2b98b055f963cf1d7a
  sha256sum: b47e0e0ae1a9bf4b71a86e52fcf218167d01aeb9916ab88f14600bcc06e21c9e
- id: openttd-1.0.0-RC2-linux-debian-squeeze-i386.deb
  size: 3843136
  md5sum: eea664e2f40fa673d0fb80eb03970ca5
  sha1sum: 0e226656cffc087e6b19a76fc19f8a9140246f12
  sha256sum: ea384d0ac2dfe1469a46f7c025cb96aeea4194f1c4fd3fd6598f94e6b2d800ff
- id: openttd-1.0.0-RC2-linux-generic-amd64.tar.bz2
  size: 4076080
  md5sum: 9118f9a271e220f336212819e84ac0b9
  sha1sum: 974f54a03add75aeb5ac15e83756cc794cab5563
  sha256sum: 2b1746d9afc927bf9166ed314e57e031cdbe2072dd7d4d57bb54eb9763c91cc2
- id: openttd-1.0.0-RC2-linux-generic-amd64.tar.gz
  size: 4532349
  md5sum: 8e003969145a3923f689d673ae44370c
  sha1sum: 1798b3bcc5e46f450424354e44937ccbfca7eff2
  sha256sum: 1f79d078c13e07cf557344494fe8704d4e78fec7b8a90abb57db9401ca4b23a2
- id: openttd-1.0.0-RC2-linux-generic-amd64.zip
  size: 4534661
  md5sum: 500d0eac8077b83247821e91dc452b02
  sha1sum: 5ceeb95473602d3a34553cc4537caf7f8ef59c2f
  sha256sum: 2f3d98e217f7a72c565fd4c6831143d4d2c41704a3d5f1905e534f8abacd5cfb
- id: openttd-1.0.0-RC2-linux-generic-i686.tar.bz2
  size: 3948145
  md5sum: bb7263198c20f88125dbd806f43d4c77
  sha1sum: 629d366ed8c7293442ff2f694a11905dcad706fa
  sha256sum: b8c48181444ea27f517154ed43c5dcda3c241b2b6e1bec7feae17aadefbd6c04
- id: openttd-1.0.0-RC2-linux-generic-i686.tar.gz
  size: 4301976
  md5sum: c7257a2fff5d6a7d7c7b5aed136d19b3
  sha1sum: ca1b08cd857f0b3c064c2d467a02c275233905b2
  sha256sum: 59e0ebae82695771d88b6c1e21a8f39ad51702cb78d6501e0023ba51b1b943db
- id: openttd-1.0.0-RC2-linux-generic-i686.zip
  size: 4304807
  md5sum: 117f7417ad3e7aa40573a7bcef60e56f
  sha1sum: 7a0090b845d00f8a40224e957a54c894c0c185c3
  sha256sum: 3039397013b21726f5346bfa3e96436cec89a29f7cfd9691c42ac82e02613d3c
- id: openttd-1.0.0-RC2-windows-win32.exe
  size: 3689358
  md5sum: a5dc5217c21c3a4f194b177cb7e3dd76
  sha1sum: d2b15ef4190068ffe28af40c8b00a27b581d75df
  sha256sum: fde978dc8615fb7eecd4752d13490215d956428d792caca00d8aabc456701f4f
- id: openttd-1.0.0-RC2-windows-win32.zip
  size: 3993322
  md5sum: 45d41ab9347edc1f028b0d2a71f4e699
  sha1sum: 3eaf757e53e5412946569c1c642788cb3dd8b44d
  sha256sum: 66b8e9bcf79a447f88efe6098553fdbd6a7ad8c1e3924ab87685b88eeb666c22
- id: openttd-1.0.0-RC2-windows-win64.exe
  size: 4113627
  md5sum: b600109701e5d534e6d351c35794975e
  sha1sum: 36728ad77f05cc2e1342a58bd4a3f0b8119296e2
  sha256sum: fcd43a2f112612d2f9e89007f79f51c890151863ccb4853546fc1ec784119f25
- id: openttd-1.0.0-RC2-windows-win64.zip
  size: 4559127
  md5sum: 71330efca3786eae3d5f5871af1bd089
  sha1sum: 8a25615d7f2eeb71b5c9a926a7bbf915c96de3fb
  sha256sum: 0ee2f6fdcd7e444d5964018cd9765979863d977f699afe9c1456ab74bbb23f00
- id: openttd-1.0.0-RC2-windows-win9x.exe
  size: 4356203
  md5sum: 9e529647c2d7a08e873b06bef747444c
  sha1sum: 7a495073f56d625860f75b81bd3a0e693ad782d3
  sha256sum: d65e6e2cdf23c52478956c6b59f9fb264582dc939990cdc8109aede409b54d12
- id: openttd-1.0.0-RC2-windows-win9x.zip
  size: 4989416
  md5sum: 136b7c30e3797d8f3709264b9a7809fa
  sha1sum: e0914ad7be6e56a6ad34a04bfe1bc475d68c30b7
  sha256sum: c190a148538655d2d53c74342886f9055fba02bca51007df976a496c03513f10
dev_files:
- id: openttd-1.0.0-RC2-docs.tar.bz2
  size: 10555682
  md5sum: b042b9d1efc50cb43a2d1d9a6b529a46
  sha1sum: 9e403a8c2180da6a9349b22b016d56583a0dc38b
  sha256sum: 3ae60f26a08212cd8a94a5826a24a8074429298de85fede55ad59a48c640a828
- id: openttd-1.0.0-RC2-docs.tar.gz
  size: 13586988
  md5sum: 1b95e2badb569b3a59b2c285dcf79651
  sha1sum: 7d05b9b76800e521afca5f67ca762b879d39a4d5
  sha256sum: 1952439374c34679c0adbb043250d1094bd0891ffe690f1286f031790ec637e2
- id: openttd-1.0.0-RC2-docs.zip
  size: 16011957
  md5sum: 8154bde36e9057d24d29e8d189a2335f
  sha1sum: daf6dd317966e4439521a814670375a8dd399512
  sha256sum: 782d7d15a29a752ab7467cb83ce320b6a8f4951746da2129ca26e630ca7431dc
- id: openttd-1.0.0-RC2-source.tar.bz2
  size: 5328606
  md5sum: dc2b520a5912bb206efc8aebad3a95fa
  sha1sum: 8cfa264c391ecceb09185b209439530efffbd97e
  sha256sum: b6db7c0d638cc9b216fb43571a0fdb2519a8e7f60c5b1aa523244a0e7d582ee9
- id: openttd-1.0.0-RC2-source.tar.gz
  size: 6908024
  md5sum: 7687f9291312a39b277cb7577588812e
  sha1sum: 7ff08fc89db523ee0a5a461d4bcf3a3e7a5be561
  sha256sum: bd6d6bc3b2ae472b0733a8b22f4f9d63acd8de56799b6faed69005d58760e86d
- id: openttd-1.0.0-RC2-source.zip
  size: 7603430
  md5sum: 775a9d45782d346fa2a51e2c0e5c611f
  sha1sum: cfb6ddf144afba7f96de08dc7fcb2cd1a883a58d
  sha256sum: 1e9011595eeb348a0d5d2dfebda0a192680242761923335f0814e2e579fa13fa
- id: openttd-1.0.0-RC2-windows-win32.pdb.xz
  size: 2203216
  md5sum: 2955a35f06b0b17fed1928079a6d5550
  sha1sum: 9a45f8d5b43214068700cbba66c6ea6ffbdd86eb
  sha256sum: 95da22998cf9e6835c2c0ca52533216237f9cb60cd39f8d73fe253731dfacead
- id: openttd-1.0.0-RC2-windows-win64.pdb.xz
  size: 2064332
  md5sum: 9c224024a0a30e84b1ab7c6333f5882f
  sha1sum: 6644fe8fe71521f014a41fc10f4d7703a1c22578
  sha256sum: c197fcc11a17da629a906adf4a6689d7f2882ae9484e9020734d203dd693e4a5
